<?php
require ("../connection.php");
$value=$_REQUEST['id'];
$sql=mysqli_query($con,"select * from location_master where location='$value' AND status = 0");
$row=mysqli_num_rows($sql);
if($row>0)
	{
	echo "LOCATION ALREADY EXISTS";
	}	
?>

